const slides = document.querySelectorAll(".slide");

let currentSlide = 0;

function showSlide() {
  slides.forEach((slide) => {
    slide.classList.remove("active");
  });

  slides[currentSlide].classList.add("active");
}

function nextSlide() {
  currentSlide++;
  if (currentSlide >= slides.length) {
    currentSlide = 0;
  }
  showSlide();
}

// Automatically transition to the next slide every 3 seconds
setInterval(nextSlide, 3000);
